
/* Color space */
"5Xy-2T-LWQ.title" = "Цветовое пространство";

/* Variable */
"AY6-9q-1xq.title" = "Вариативный";

/* Change */
"C8C-5G-vzw.title" = "Изменить";

/* Default */
"CTc-at-4tW.title" = "По умолчанию";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Размер сетки. «0» означает отсутствие сетки.";

/* Subdivision */
"Fet-BO-WhV.title" = "Подраздел";

/* File Settings */
"IYY-kk-pA7.title" = "Настройки файла";

/* Document */
"JfN-F5-vvZ.title" = "Документ";

/* Cancel */
"Kx5-2R-a08.title" = "Отмена";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Показывать альтернативы рядом с базовым глифом";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "Изменить…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Размер сетки. «0» значит отсутствие сетки.";

/* Method */
"Veb-7E-4Bc.title" = "Метод";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Использовать настроенное наименование";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Коэффициент деления сетки.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Коэффициент деления сетки.";

/* File format version */
"b3W-I6-Y4g.title" = "Версия формата файла";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Клавиатурный шаг с зажатой Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Шрифт слоя";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Версия 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Отключить автоматическое выравнивание";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Цветовое пространство";

/* Version 4 */
"obA-MB-gZd.title" = "Версия 4";

/* Version 3 */
"sWi-im-AvO.title" = "Версия 3";

/* Document type */
"tT4-gg-UvC.title" = "Тип шрифта";

/* Grid Spacing */
"upe-YB-GU8.title" = "Шаг сетки";

/* Icon Set */
"vFf-fM-urx.title" = "Набор иконок";
